#cal_startpage_list {
	border-top: 1px solid #0aa7dc;
	margin-top: 29px;
}

.cal_list_item {
	padding-top: 12px;
	border-bottom: 1px solid #0aa7dc;
}
.cal_list_item  h2,
.cal_list_item  h4 {
	padding: 0;
	margin: 0;
}

.cal_list_item .cal_list_link {
	padding-top:20px;
	padding-bottom: 10px;

}

.cal_list_item .cal_list_link a {
	color:#052842;
}

.cal_list_item b {
	color: #a0a0a0;
}